Product Documentation

지원되는 장치 운영 체제

Jun 05, 2017

XenMobile은 앱, 장치 관리 등 엔터프라이즈 모바일 관리를 위한 다음 플랫폼 및 운영 체제를 실행하는 장치를 지원합니다. 플랫폼 제한 및 보안 기능으로 인해 XenMobile에서 일부 플랫폼의 일부 기능이 지원되지 않을 수 있습니다.

Android 4.1 및 iOS 7과 같은 이전 버전의 모바일 운영 체제를 지원하려면 Citrix Knowledge Center의 문서 CTX204192를 참조하십시오.

이 문서의 지원되는 장치 플랫폼 정보는 XenMobile Mail Manager 및 XenMobile NetScaler Connector에도 적용됩니다.

메모

  • Citrix는 최소한 각 주요 운영 체제 플랫폼의 현재 및 이전 버전을 지원합니다. 최신 XenMobile 버전의 일부 기능은 이전 플랫폼 릴리스에서 작동하지 않을 수 있습니다. 이 문서에는 각 운영 체제에 대해 Citrix가 지원하는 항목이 자세히 나와 있습니다. 또한 Citrix가 테스트한 장치 모델도 포함되어 있습니다. 다른 장치 모델과 관련된 문제는 Citrix 지원으로 문의하십시오.
  • 버전 10.4부터 Worx 모바일 앱의 이름이 XenMobile 앱으로 바뀌었습니다. 모든 XenMobile 앱의 이름이 바뀌었습니다. 자세한 내용은 About XenMobile Apps(XenMobile 앱 정보)를 참조하십시오.

Android

XenMobile 10.x

모든 모드에 대해 지원되는 운영 체제: Android 4.4.x, 5.x, 6.x, 7

MDM 전용 모드에 대해 지원되는 운영 체제: Android 4.1.x, 4.2.x, 4.3

Worx Home/Secure Hub는 x86 기반 Android 장치에서 MDM 기능에 대해 지원됩니다. XenMobile 10 및 10.1에서 앱 관리는 ARM 기반 프로세서가 있는 Android 장치에서만 사용할 수 있습니다. MDX로 래핑된 응용 프로그램은 Android x86 기반 장치에서 지원되지 않습니다.

MDX로 래핑된 Worx 앱/XenMobile 앱은 Android x64 기반 장치에서 지원됩니다.

MDM+MAM(엔터프라이즈) 모드의 XenMobile 10.x에서 테스트된 Android 장치 및 운영 체제

  • Google Nexus 7 Tablet(운영 체제 4.4.4)
  • Google Nexus 9 Tablet(운영 체제 7.0)
  • Google Nexus 5(운영 체제 6.0.1)
  • Google Nexus 5X(운영 체제 7.1.1)
  • Google Pixel
  • Galaxy S4 모델 GT-I9500(루팅됨)(운영 체제 4.2.2)
  • Galaxy S7(운영 체제 7.0)
  • Galaxy S6(운영 체제 6.0.1, 5.0)
  • Galaxy Tab A(운영 체제 6.0)
  • Galaxy Note3 모델 SM-N900(운영 체제 5.0)
  • Galaxy S4, GT-I9500(운영 체제 5.0.1)
  • Galaxy S3 모델 GT-I9305(운영 체제 4.4.4)
  • Galaxy S4 GT-I9505(운영 체제 4.3)
  • Moto Turbo(운영 체제 6.0.1)
  • Nexus 9 Tab(운영 체제 5.0.1)
  • Nexus 9 Tab(운영 체제 5.1.1)
  • Nexus 7(운영 체제 4.4)
  • Nexus 6P  OS 버전 7.1.1
  • Nexus 5(운영 체제 5.0.1)
  • Galaxy S6 Edge, SM-G925F(운영 체제 6.0.1)
  • Huawei Nexus 6(운영 체제 6.0.1 및 7.0)
  • Sony Xperia, 모델: SGP311(운영 체제 5.0.1)
  • Galaxy S5 SM-G900F(운영 체제 6.0.1)
  • Galaxy S5 SM-G900H(운영 체제 6.0.1)
  • HTC One M8(운영 체제 4.4.2)

MDM 전용 모드의 XenMobile 10.x에서 테스트된 Android 장치 및 운영 체제

  • Google Nexus 7 Tablet(운영 체제 4.4.4)
  • Google Nexus 9 Tablet(운영 체제 7.0)
  • Google Nexus 5(운영 체제 6.0.1)
  • Google Nexus 5X(운영 체제 7.1.1)
  • Google Pixel
  • Galaxy S7(운영 체제 7.0)
  • Galaxy S6(운영 체제 6.0.1, 5.0)
  • Galaxy Tab A(운영 체제 6.0)
  • Galaxy S4 모델 GT-I9500(루팅됨)(운영 체제 4.2.2)
  • Galaxy Note3 모델 SM-N900(운영 체제 5.0)
  • Galaxy S4, GT-I9500(운영 체제 5.0.1)
  • Galaxy S3 모델 GT-I9305(운영 체제 4.4.4)
  • Galaxy S4 GT-I9505(운영 체제 4.3)
  • Nexus 9 Tab(운영 체제 5.0.1)
  • Nexus 9 Tab(운영 체제 5.1.1)
  • Nexus 7(운영 체제 4.4)
  • Nexus 5(운영 체제 5.0.1)
  • Galaxy S6 Edge, SM-G925F(운영 체제 6.0.1)
  • Huawei Nexus 6(운영 체제 6.0.1 및 7.0)
  • Sony Xperia, 모델: SGP311(운영 체제 5.0.1)
  • Galaxy S5 SM-G900F(운영 체제 6.0.1)
  • Galaxy S5 SM-G900H(운영 체제 6.0.1)
  • HTC One M8(운영 체제 4.4.2)

또한 다음 장치 유형은 Secure Mail로 테스트되었습니다.

장치 유형

운영 체제

Samsung S7 7.0

​Samsung S6

​6.0.1

Samsung S5

5

Samsung tab A

6.0​.1

Nexus 7

4.4.4


SAFE 및 KNOX

호환되는 Samsung 장치에서 XenMobile 10.x는 SAFE(Samsung for Enterprise) 및 Samsung KNOX 정책을 지원하고 확장합니다. XenMobile에서 SAFE 정책 및 제한을 배포하려면 먼저 SAFE API를 사용하도록 설정해야 합니다. 이 작업을 수행하려면 기본 제공 Samsung ELM(Enterprise License Management) 키를 장치에 배포합니다. Samsung KNOX API를 사용하도록 설정하려면:

1. Samsung KLMS(KNOX License Management System)를 사용하여 Samsung KNOX 라이센스를 구입합니다.

2. Samsung ELM 키를 배포합니다.

HTC 관련 정책의 경우 XenMobile은 HTC API 버전 0.5.0을 지원합니다. Sony 관련 정책의 경우 XenMobile은 Sony Enterprise SDK 2.0을 지원합니다.

iOS

메모

iOS 10.3 장치는 자체 서명 인증서를 지원하지 않습니다. XenMobile이 자체 서명 인증서를 사용하는 경우 iOS 10.3 장치를 XenMobile에 등록할 수 없습니다. iOS 10.3 이상을 실행하는 장치를 XenMobile에 등록하려면 XenMobile에서 신뢰할 수 있는 SSL 인증서를 사용해야 합니다.

모든 Worx 앱/XenMobile 앱은 버전 10.3.10부터 iOS 10과 호환됩니다. iOS 10과의 적절한 호환성을 보장하려면 MDX Toolkit 10.3.10 이상을 사용하여 모바일 또는 엔터프라이즈 앱을 래핑하십시오. 사용자가 iOS 10으로 업그레이드하는 경우 Worx Home 10.3.10 이상(Secure Hub)으로 업그레이드해야 MDX 앱을 사용할 수 있습니다. 자세한 내용은 이 Knowledge Center 문서를 참조하십시오.

XenMobile 10.3.x, 10.4 및 10.5

  • iOS 10.x
  • iOS 9.x
  • iOS 8.x(MDM 전용 배포의 Worx Home/Secure Hub만 해당)

XenMobile 10.3.x 및 10.4가 지원하는 일부 iOS 장치:

  • iPhone 7+ 10.2.1(XenMobile 10.5 이상)
  • iPhone 6, 6+, 6S, 6S+, 5s, 5, 5c
  • iPad 2, 3
  • iPad Air, iPad Air-2, iPad Mini-4, Mini-3, Mini-2
  • iPad Pro
  • Mac OS X
    • MacBook, Air, Mini, Mini Retina 10.9.5, 10.10, 10.11

XenMobile 10 및 10.1

  • iOS 10.x
  • iOS 9.x
  • iOS 8.x(MDM 전용 배포의 Worx Home만 해당)

XenMobile 10 및 10.1이 지원하는 일부 iOS 장치:

  • iPhone 5, 5s, 5c, 6, 6+
  • iPad2, 3, Mini, Air, Air2, Mini Retina

Windows Phone 및 태블릿

XenMobile 10.5

  • Windows 10 Phone 및 태블릿
    • XenMobile이 MAM 전용 모드에 있는 경우 지원되지 않습니다.
  • Windows Phone 8.1과 Worx Home 호환성. 
    • XenMobile이 엔터프라이즈 모드에 있는 경우: Worx Home 10.0.
    • XenMobile이 MDM 전용 모드에 있는 경우: Worx Home 9.1.0.
  • Windows Mobile/CE
    • XenMobile이 MAM 전용 모드에 있는 경우 지원되지 않습니다.

XenMobile 10.3.x 및 10.4

  • Windows 10 RS1, 8.1 태블릿
    • XenMobile이 MAM 전용 모드에 있는 경우 Windows 10 태블릿이 지원되지 않습니다.
  • Windows 태블릿 Surface Pro 3, Surface 2, RT
  • Windows Phone 10, 8.1
    • Windows Phone 10의 경우 XenMobile 다운로드 페이지에서 패치를 설치해야 합니다.
    • XenMobile이 MAM 전용 모드에 있는 경우 지원되지 않습니다.
  • Windows Phone 8.1과 Worx Home 호환성:
    • XenMobile이 엔터프라이즈 모드에 있는 경우 Worx Home 10.0.
    • XenMobile이 MDM 전용 모드에 있는 경우 Worx Home 9.1.0.
  • Windows 8.1 Pro 및 Enterprise Edition(32비트 및 64비트)
  • Windows RT 8.1
  • Windows Mobile/CE
    • XenMobile이 MAM 전용 모드에 있는 경우 지원되지 않습니다.

XenMobile 10.3이 지원하는 일부 Windows 장치:

  • Windows 태블릿 10, 8.1
  • Windows Phone 10, 8.1
  • HTC(Windows Phone 8.1)
  • Nokia 920, 925, 1020, 1520(Windows Phone 8.1)
  • Windows 태블릿 Surface Pro 3
  • Windows 태블릿 Surface 2
  • Windows 태블릿 RT

XenMobile 10 및 10.1

  • Windows 10 RS1 태블릿
  • Windows Phone 8.1/10:
    • XenMobile이 MAM 전용 모드에 있는 경우 Windows Phone 8.1이 지원되지 않습니다.
    • Windows Phone 10은 XenMobile 10.3 이상에서만 지원됩니다.
    • XenMobile 9에서 Windows Phone 10이 지원되지만 이 Knowledge Center 문서에 설명된 것과 같이 Device Manager 롤링 패치를 설치해야 합니다. 또한 Windows Phone에 대한 Windows 10 1주년 업데이트 버전 1607 패치도 확인하십시오. 자세한 내용은 이 Knowledge Center 문서를 참조하십시오.
  • Windows Phone 8.1과 Worx Home 호환성:

    • XenMobile이 엔터프라이즈 모드에 있는 경우 Worx Home 10.0
    • XenMobile이 MDM 전용 모드에 있는 경우 Worx Home 9.0.3
  • Windows 8.1 Pro 및 Enterprise Edition(32비트 및 64비트)
  • Windows RT 8.1
  • Windows Mobile: XenMobile 10.1은 Windows Mobile 장치를 지원하지 않습니다. Windows Mobile 또는 Windows CE를 실행하는 장치 사용자는 XenMobile 9를 계속 사용해야 합니다.

XenMobile 10 및 10.1이 지원하는 일부 Windows 장치:

  • Windows 태블릿 8.1
  • HTC(Windows Phone 8.1)
  • Nokia 920, 925, 1020, 1520(Windows Phone 8.1)
  • Windows 태블릿 Surface Pro 3
  • Windows 태블릿 Surface 2
  • Windows 태블릿 RT

Windows Phone 7의 관리는 XenMobile Mail Manager를 통해 제공됩니다. 자세한 내용은 Installing XenMobile Mail Manager(XenMobile Mail Manager 설치)를 참조하십시오.

Symbian

XenMobile 10.3.x, 10.4 및 10.5

XenMobile 10.3.x, 10.4 및 10.5는 Symbian을 지원하지 않습니다.

XenMobile 10 및 10.1

다음 목록에는 XenMobile 10.1 및 10이 지원하는 일부 Symbian 장치가 포함되어 있습니다. XenMobile 10에서는 장치 관리용으로만 지원됩니다.

  • Symbian 3
  • Symbian S60 5th Edition
  • Symbian S60 3rd Edition, Feature Pack 2
  • Symbian S60 3rd Edition, Feature Pack 1
  • Symbian S60 3rd Edition
  • Symbian S60 2nd Edition, Feature Pack 3
  • Symbian S60 2nd Edition, Feature Pack 2

BlackBerry

BlackBerry 장치의 관리는 XenMobile Mail Manager를 통해 제공됩니다. 자세한 내용은 Installing XenMobile Mail Manager(XenMobile Mail Manager 설치)를 참조하십시오.